package utilidades;

import com.badlogic.gdx.Input;

public class Personaje2 extends Personaje{

	public Personaje2(String caracter, boolean position) {
		super(caracter, position);
		this.keyL=Input.Keys.J;
		this.keyR=Input.Keys.L;
	}
}
